.mainCenter {
	height:100%;
	width: 100%;
	top: 0px;
	bottom: 0px;
	position: absolute;
	background-color: #F3F3E2;
}

a 			{ text-decoration: none; font-weight:normal;} 
a:hover		{ text-decoration: underline;}

.banner {
	font-size:11px;
	font-family:"Trebuchet MS", verdana, arial;
	color: #FFFFFF;
}

.image {
	font-size:11px;
	font-family:Trebuchet MS, verdana, arial;
	color: #333333;
}body {
	background-color: #CC9999;
}
strong {
	font-weight: 800;
	color: #CCFF66;
	font-size: 16px;
}
